
/* ==========================================================================
   START OF CARLS YEAH RIGHT STYLING
   ========================================================================== */

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@font-face {
    font-family: 'tuifillic';
    src:url('../fonts/TUIFILLLC.eot');
    src:url('../fonts/TUIFILLLC.eot?#iefix') format('embedded-opentype'),
    url('../fonts/TUIFILLLC.svg#fontawesome') format('svg'),
    url('../fonts/TUIFILLLC.woff') format('woff'),
    url('../fonts/TUIFILLLC.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body {
    padding: 0;
}

/* ==========================================================================
   YEAH RIGHT - Tile Index Page
   ========================================================================== */

/*
 * Social icons
 */

.yr-like {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: url('/TUISite/images/social-sprite.png') no-repeat 0 0;
}
.yr-liked {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: url('/TUISite/images/social-sprite.png') no-repeat 0 -30px;
}
.yr-share {
    display: inline-block;
    width: 35px;
    height: 30px;
    background: url('/TUISite/images/social-sprite.png') no-repeat 0 -60px;
}

/*
 * Tile structure
 */

.yr-tile-container {
    max-width: 1440px;
}
.yr-tile {
    position: relative;
    display: block;
    background-image: url('/TUISite/images/yeah-right.jpg');
    background-repeat: no-repeat;
}
.yr-tile:hover .widget-overlay {
    visibility: visible;
    opacity: 0.5;
}
.touch .yr-tile:hover .widget-overlay {
    display: none;
    visibility: hidden;
    opacity: 0;
}



.yr-tile .winner {
    position: absolute;
    left: 0;
    top: 0;
    z-index:11;
}
.yr-tile .yr-like {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index:11;
}
.yr-tile .yr-liked {
    position: absolute;
    right: 0;
    bottom: 0;
}
.yr-tile .yr-fancybox {
    position: absolute;
    display: block;
    width: 100%;
}
.yr-tile-hdr-2x2 {
    width: 480px;
    height: 432px;
    background-image: none;
    background-color: #fec52e;
    padding-top: 66px;
    padding-left: 65px;
    padding-right: 32px;
    letter-spacing: -1px;
    position: relative;
}
.yr-tile-hdr-2x2 h1 {
    color: #fff;
    font-size: 30px;
    font-family: tuifillic, sans-serif;
    line-height: 28px;
    margin: 0 0 22px 0;
    padding: 0 33px 0 0;
}
.yr-tile-hdr-2x2 h2 {
    color: #000;
    font-size: 18px;
    font-family: tuifillic, sans-serif;
    line-height: 18px;
    margin: 0 0 35px 0;
    padding: 0 33px 0 0;
}
.yr-tile-hdr-2x2 .terms {
    color: #000;
    font-size: 85%;
    margin: 0 0 0 0;
    padding: 0 160px 0 0;
}
.yr-tile-hdr-2x2 .terms a {
    text-decoration: underline;
    color: #000;
}
.yr-tile-hdr-2x2 .terms a:hover {
    text-decoration: none;
}
.yr-tile-hdr-2x2 .enter {
    transition: all 0.5s ease;
    display: block;
    position: absolute;
    right: 32px;
    bottom: 32px;
    width: 144px;
    height: 96px;
    background-color: #e34f22;
    font-family: tuifillic, sans-serif;
    vertical-align: top;
    color: #fff;
    text-decoration: none;
    padding: 14px;
    font-size: 26px;
    line-height: 24px;
}
.yr-tile-hdr-2x2 .triangle {
    transition: all 0.5s ease;
    position: absolute;
    right: 24px;
    bottom: -24px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 14px 24px 0;
    border-color: transparent #e34f22 transparent transparent;
}
.yr-tile-hdr-2x2 .enter:hover{
    transition: all 0.5s ease;
    background-color: rgb(51, 51, 51);
}
.yr-tile-hdr-2x2 .enter:hover .triangle{
    transition: all 0.5s ease;
    border-color: transparent rgb(51, 51, 51) transparent transparent;
}
.yr-tile-1x1 {
    width: 240px;
    height: 216px;
    background-size: cover;
    background-position: -10px 0;
}
.yr-tile-1x1 .yr-fancybox {
    height: 216px;
}
.yr-tile-2x1 {
    width: 480px;
    height: 216px;
    background-size: cover;
    background-position: 0 -27px;
}
.yr-tile-2x1 .yr-fancybox {
    height: 216px;
}
.yr-tile-2x2 {
    width: 480px;
    height: 432px;
    background-size: cover;
    background-position: -20px 0;
}
.yr-tile-2x2 .yr-fancybox {
    height: 432px;
}
.yr-tile-4x2 {
    width: 960px;
    height: 432px;
    background-position: 0 -54px;
}
.yr-tile-4x2 .yr-fancybox {
    height: 432px;
}

/*
 * Custom fancybox styles
 */

.fancybox-title .child {
    background-color: transparent;
}
.fancybox-title .user-name {
    font-family: tuifillic, sans-serif;
    text-transform: uppercase;
}
.fancybox-title .yr-like {
    vertical-align: middle;
    margin: 0 5px 0 20px;
}
.fancybox-title .yr-liked {
    vertical-align: middle;
    margin: 0 5px 0 20px;
}
.fancybox-title .yr-share {
    vertical-align: middle;
    margin: 0 5px 0 20px;
}
.fancybox-title a {
    color: #fff;
    text-decoration: none;
}

/*
 * Tile media queries
 */

@media only screen and (max-width: 1880px) {
    .yr-tile-container{width:1438px;}
}
@media only screen and (max-width: 1556px) {
    .yr-tile-container{width:960px;}
}

@media only screen and (max-width: 959px) {
    .yr-tile-container{width:100%;}
    .yr-tile-4x2 {
        width: 480px;
        height: 432px;
        background-size: cover;
        background-position: -20px 0;
    }
}
@media only screen and (max-width: 719px) {
    .yr-tile-1x1, .yr-tile-2x1, .yr-tile-2x2, .yr-tile-4x2 {
        width: 480px;
        height: 216px;
        background-size: cover;
        background-position: 0 -27px;
    }
}
@media screen and (max-width: 479px) {
    .yr-tile-hdr-2x2 {
        width: 100%;
        /*height: 390px;*/
        height: 440px;
        padding-top: 40px;
        padding-left: 20px;
        padding-right: 10px;
    }
    .yr-tile-hdr-2x2 h1 {
        font-size: 30px;
        line-height: 28px;
        padding: 0 18px 0 0;
    }
    .yr-tile-hdr-2x2 h2 {
        margin: 0 0 50px 0;
        padding: 0 20px 0 0;
    }
    .yr-tile-hdr-2x2 .terms {
        color: #000;
        font-size: 80%;
        margin: 0 0 0 0;
        padding: 0 180px 0 0;
    }
    .yr-tile-1x1, .yr-tile-2x1, .yr-tile-2x2, .yr-tile-4x2 {
        width: 100%;
        height: 216px;
        background-size: cover;
        background-position: 0 0;
    }
}

/* ==========================================================================
   YEAH RIGHT - Enter page
   ========================================================================== */

.yr-enter {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    overflow: hidden;
}

/*
 * Background positioning
 */

.yr-enter-bg {
    position: absolute;
    width: 100%;
    height: 100%;
}

/*
 * Billboard and form positoning
 */

.yr-enter-billboard {
    position: absolute;
    bottom: 0;
    left: 150px;
    width: 607px;
    height: 596px;
    background: url('/TUISite/images/yeah-right-billboard.png') no-repeat 0 0;
    background-size: cover;
}
.yr-enter-input {
    font-family: tuifillic, sans-serif;
    color: #a0a0a0;
    background-color: transparent;
    border: none;
    font-size: 33px;
    width: 320px;
    outline: none;
    margin: 70px 0 0 70px;
}
.yr-enter-input.active {
    color: #fff;
}
.yr-enter-submit {
    display: block;
    width: 140px;
    position: absolute;
    background-color: #e34f22;
    color: #fff;
    text-decoration: none;
    padding: 14px;
    top: 280px;
    left: 100px;
}
.yr-enter-submit strong {
    display: block;
    font-family: tuifillic, sans-serif;
    font-size: 26px;
    line-height: 24px;
}
.yr-enter-submit .small {
    font-size: 12px;
    line-height: 14px;
}
.yr-enter-submit .triangle {
    position: absolute;
    right: 24px;
    top: -24px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 24px 14px;
    border-color: transparent transparent #e34f22 transparent;
}

/*
 * Beer positioning
 */

.yr-enter-beer-rotator {
    position: absolute;
    bottom: 0;
    right: 200px;
    width: 400px;
    height: 546px;
}
.yr-enter-beer {
    width: 300px;
    height: 546px;
    margin: 0 50px;
}
.yr-enter-help {
    position: absolute;
    display: block;
    border-radius: 50%;
    width: 34px;
    height: 34px;
    background-color: #fff;
    bottom: 20px;
    left: 20px;
    line-height: 34px;
    text-align: center;
    color: #e34f22;
    font-family: tuifillic, sans-serif;
    font-size: 26px;
    text-decoration: none;
    padding: 1px 0 0 1px;
}

/*
 * Reuse the fancybox nav custom styling
 */

.yr-nav {
    position: absolute;
    top: 50%;
    width: 34px;
    height: 128px;
    cursor: pointer;
    text-decoration: none;
    background: url("http://www.tui.co.nz/App_Themes/TuiSiteCore/images/control-btn.png") no-repeat;
    margin-top: -64px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    z-index: 8040;
}
.yr-nav-prev {
    left: 24px
}
.yr-nav-next {
    right: 24px;
    background-position: top right;
}
.yr-nav span {
    display: none;
}
.yr-nav-prev span {
    left: 24px;
    background-position: 0 -36px
}
.yr-nav-next span {
    right: 10px;
    background-position: 0 -72px
}
.yr-nav:hover {
    background-image: url("http://www.tui.co.nz/App_Themes/TuiSiteCore/images/control-btn-hover.png");
}
.yr-nav:hover span {
    visibility: visible
}

/*
 * Instructions fancybox
 */

.yr-enter-instructions {
    max-width: 600px;
    background-color: #fff;
    padding: 20px 40px;
}
.yr-enter-instructions h1 {
    font-size: 36px;
    font-family: tuifillic, sans-serif;
}
.yr-enter-instructions h2 {
    font-size: 20px;
    font-family: tuifillic, sans-serif;
    line-height: 18px;
}
.yr-enter-instructions .yr-steps {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.yr-enter-instructions .yr-steps li {
    padding: 20px 0 20px 40px;
    height: 50px;
    line-height: 18px;
    position: relative;
}
.yr-enter-instructions .yr-step-no {
    position: absolute;
    left: 0;
    top: 17px;
    display: block;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    background-color: #e34f22;
    font-family: tuifillic, sans-serif;
    font-size: 18px;
    line-height: 26px;
    text-align: center;
    color: #fff;
    float: left;
    margin-right: 10px;
}
.yr-enter-instructions .yr-step-mobile {
    display: none;
}

.hide-control {
    display: none;
}


/*
 * Tile media queries
 */

@media only screen and (min-width: 1219px) and (max-width: 1400px) {
    .yr-enter-billboard {
        left: 100px;
    }
    .yr-enter-beer-rotator {
        right: 100px;
    }
}

@media only screen and (min-width: 1139px) and (max-width: 1220px) {
    .yr-enter-billboard {
        left: 70px;
    }
    .yr-enter-beer-rotator {
        right: 50px;
    }
}
@media only screen and (min-width: 639px) and (max-width: 1140px) {
    .yr-enter-billboard {
        left: 50%;
        margin-left: -303px;
        bottom: -40px;
        width: 607px;
        height: 596px;
    }
    .yr-enter-beer-rotator {
        display: none;
    }
    .yr-nav {
        display: none;
    }
    .yr-enter-instructions .yr-step-no-desktop {
        display: none;
    }
    .yr-enter-instructions .yr-step-mobile {
        display: block;
    }
}
@media only screen and (max-width: 700px) {
    .yr-enter-billboard {
        left: 50%;
        margin-left: -152px;
        width: 315px;
        height: 309px;
    }
    .yr-enter-input {
        font-family: tuifillic, sans-serif;
        color: #a0a0a0;
        background-color: transparent;
        border: none;
        font-size: 18px;
        width: 160px;
        outline: none;
        margin: 35px 0 0 35px;
    }
    .yr-enter-submit {
        top: 140px;
        left: 50px;
    }
    .yr-enter-beer-rotator {
        display: none;
    }
    .yr-nav {
        display: none;
    }

    .yr-enter-instructions {
        padding: 15px 20px;
    }
    .yr-enter-instructions h1 {
        font-size: 26px;
    }
    .yr-enter-instructions h2 {
        font-size: 16px;
        line-height: 14px;
    }
    .yr-enter-instructions .yr-step-no-desktop {
        display: none;
    }
    .yr-enter-instructions .yr-step-mobile {
        display: block;
    }
}

/* ==========================================================================
   END OF CARLS YEAH RIGHT STYLING
   ========================================================================== */





/* ==========================================================================
   FANCYBOX HOTFIX (DIDN'T WORK IN THE fancybox.min.css FILE)
   ========================================================================== */

@media(max-width: 600px) {
    .fancybox-outer .fancybox-nav{
        height: 64px;
        width: 34px;
        background-size: 64px 64px;
        top: 50%;
        margin-top: -32px;
    }
    .fancybox-outer .fancybox-prev {
        left: 10px;
    }
    .fancybox-outer .fancybox-next {
        right: 10px;
    }
}

